---
categories:
  - blog
date: 2019-03-04 23:04:08 +0000
tags:
  - Consciousness
title: Altered States Of Consciousness
year: 2019
layout: thoughts
---

I've been obsessed with neuroscience as of late. What follows are just a few points I found remarkable in my reading of <a href="https://mitpress.mit.edu/books/altered-states-consciousness" target="_blank" class="link-primary">Altered States of Consciousness - Experiences Out of Time and Self</a> by Marc Wittmann.

In a life or death situation, it's quite blurry whether people truly experience time in slow motion, or if they only remember their emotionally-charged event that way. It's a difficult phenomenon to replicate in a laboratory setting for obvious reasons. Witmann's theory, however, is that precisely this "perception of bodily processes is connected to time consciousness". Their mind is fully-engaged and recording every detail of these precious moments. [p.11]

"Subjective time can be quantified [...] only by comparison with external factors." [p.19] As Whittmann explores later, this gives credence to the idea that the mind-body keeps track of time through the act of keeping tabs on itself. In Computer Science lingo, it "pings" for a response from the different areas of the body, which is part of the puzzle to produce subjective time.

With substance withdrawal, "one lives unhappily in the present, and one's relationship to the present is heightened." [p.22] There's a drastic overestimation of the passing of time.

The mystical is experienced by focusing primarily on the now, foregoing the past and future. On this subject, Wittmann also includes a dope Epicurus quote: "While we exist, death is not present, and when death is present we no longer exist."

Yet, don't be too obsessed with the present. Instead, the ideal "present" attitude is an "individual who is not predominantly oriented toward the past (unable to let go), toward the present (impulsively reward-oriented), or toward the future (purely deadline-oriented), but rather who can switch freely between time orientations, who can exercise temporal freedom." [p.43]

<img src="/imgs/urimpression.png" />

Protention: What we expect to experience.
Urimpression: What we experience now.
Retention: Memories not quite in the past; still held in the now.
Together, all three influence how the others are perceived. [p.48]

<a href="/imgs/time_chart.jpg"><img src="/imgs/time_chart.jpg" /></a>

<img src="/imgs/necker_cube.svg" style="background: #efefef" />

The "experienced moment" is best illustrated by the time it takes for the mind to switch perspective of the "necker cube" optical illusion.

Whittmann also presents a good bit of evidence that mindfulness meditation gives rise to time expansion, along with improved working memory. The theory is that if you are more aware of the moment, you remember more of your experienced moments, and thusly subjective time expands. [p.55] Most notably, experienced meditators can hold a perspective of the Necker Cube for longer, and were found to <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4294119/" target="_blank" class="link-primary">feel that the past few weeks/months passed more slowly compared to a control group</a>.

The mystical experience of "Timelessness" might perhaps be the experience of pure _urimpression_, untouched by preconceptions. Neither protention nor retention remains. No guide for the past or future. The self dissipates. [p.72]

"Boredom actually means that we find ourselves boring. It's the intensive self-reference: we are bored with ourselves. We are tired of ourselves." [p.85]

"There is no sense organ for time. Subjective time as a sense of self is a physically and emotionally felt wholeness of our entire self through time."[p.85] We can see this most clearly in studies of schizophrenia. The patients are "stuck" in the present. This disruption of perceived temporal flow collapses the self into "fragments of now." [p.99] Their "functional moment" lengthens. Their "experienced moment" is lost.
